
#wrapper{              
	margin: 0 auto;
	-webkit-user-select: none;	  			
}

#banner{
	position: absolute;
}

.oneByOne1{

	height: 250px; 
	position: relative;
	overflow: hidden;  	
}   

#banner .oneByOne_item{
	position: absolute;
	height: 250px;  
	overflow: hidden;  
	display: none;
} 

#banner .oneByOne_item div{
	white-space: nowrap;
}    

